﻿@model Services.Customers.Dtos.GetCustomerOutput

@{
    ViewBag.Title = "Delete";
}

<h2>Delete Customer - @Model.Id</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <hr/>
    <dl class="dl-horizontal">
        <dt>@Html.DisplayNameFor(model => model.FirstName)</dt>
        <dd>@Html.DisplayFor(model => model.FirstName)</dd>

        <dt>@Html.DisplayNameFor(model => model.LastName)</dt>
        <dd>@Html.DisplayFor(model => model.LastName)</dd>

        <dt>@Html.DisplayNameFor(model => model.DateOfBirth)</dt>
        <dd>@Html.DisplayFor(model => model.DateOfBirth)</dd>

        <dt>@Html.DisplayNameFor(model => model.Email)</dt>
        <dd>@Html.DisplayFor(model => model.Email)</dd>

        <dt>@Html.DisplayNameFor(model => model.PhoneNumber)</dt>
        <dd>@Html.DisplayFor(model => model.PhoneNumber)</dd>

        <dt>@Html.DisplayNameFor(model => model.BankAccountNumber)</dt>
        <dd>@Html.DisplayFor(model => model.BankAccountNumber)</dd>
    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-danger"/> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>